
* {padding:0;margin:0;}




html {
	width:100%;
	height:50%;
}



body {
	
	
	width: 100%;
	background: #141414;
	background-attachment: fixed; 
	background-size: cover;
	padding: 1px 0px;
	 color:white;
}

h1{

	text-align: center;
	text-decoration: none;
    font-family: 'plaster', sans-serif;
	/*font-family: 'Ubuntu', sans-serif;*/
    color:white;
	font-size:25px;
	}

h2{

	text-align: center;
	text-decoration: none;
    font-family: 'plaster', sans-serif;
    color:tomato;
	font-size:22px;

}

h3{

	text-align: left;
	text-decoration: none;
    font-family: 'plaster', sans-serif;
    color:tomato;
	font-size:20px;

}






.container {  
  
	margin:0 auto;   
	background: #141414;

}



header {

	width:100%;
	color:#EEEEEE;
	border:0px none #1c1c1c;
	margin-top: 60px;
   
}
    
section {

	margin: 0 auto;
	float: left;

}
    
    
    
#main {
	float: left;
	margin:0;
	text-indent: 0;
	border: none;

}  
    
    
    
.lewy{
	margin:0 auto;
	background:#1c1c1c;
	border:1px none red;
	margin-top:5px;
	margin-bottom:10px;
	padding:10px;
	font-family: 'Ubuntu', sans-serif;
	color:#EEEEEE;
	font-size:16px;
	height: 100px;
	
}

.lewy a{

    text-align: center;
	text-decoration: none;
    font-family: 'ubuntu condensed', sans-serif;
    color:#EEEEEE;
	font-size:16px;
    line-height: 150%;

}
.lewy p{

    text-align: left;
	text-decoration: none;
    font-family: 'ubuntu condensed', sans-serif;
    color:#EEEEEE;
	font-size:16px;
    line-height: 150%;
    margin-bottom:20px;
}


	
a:hover {

color: tomato;
}




    
aside {
	float: right;
	margin:0 auto;
	display:block;
	font-family: 'Ubuntu', sans-serif;
}



  
.prawy{
    margin-top:5px;
    margin-bottom:10px;
	background:#1c1c1c;
	color:#EEEEEE;
	vertical-align:middle;
	border:1px none red;
	padding:5px;
    text-align: justify;
    padding: 10px;
    height: 100px;
}

.prawy a{

    text-align: center;
	text-decoration: none;
    font-family: 'ubuntu condensed', sans-serif;
    color:#EEEEEE;
	font-size:16px;
    line-height: 150%;
    margin-bottom:20px;

}
.prawy p{

    text-align: left;
	text-decoration: none;
    font-family: 'ubuntu condensed', sans-serif;
    color:#EEEEEE;
	font-size:16px;
    line-height: 150%;
    margin-bottom:20px;
}



.prawy a:hover {

color: tomato;
}


    
    
 video{
	display:block;
	background:#454545;
	width:auto;
	height: 290px;
	margin-left: auto;
	margin-right: auto;
	padding:0 auto;
}
	
img: scaled {
	margin-left: auto;
	margin-right: auto;
	margin:0 auto;
}



hr{
	height:1px;
	background:silver;
	border:0px;
	float:center;
	margin-top:30px;
	margin-bottom:30px;
}




span   {
	text-decoration:none;
	color:#EEEEEE;
	line-height: 150%; 
	font-family: 'plaster', sans-serif;
}





/*     **************  menu responsywne                   menu responsywne                   menu responsywne                   menu responsywne                   menu responsywne  **********************       */      





.topnav {
	overflow: hidden;
	position: fixed; 


	    	
}



.topnav a {
	float: left;
	display: block;
	font-family: 'ubuntu condensed', sans-serif;
	color: #eeeeee;
	text-align: center;
    margin-top: 5px;
	padding: 5px 16px;
	text-decoration: none;
	font-size: 17px;
	font-weight: normal;
	width:auto;
	border-right:1px solid #191919;
	border-bottom:1px solid #191919;
	background-color:  rgba(0, 0, 0);



}



.topnav a:hover {
	background-color: #eeeeee;
	color: black;
}

.topnav a.active {
	background-color: tomato;
	color: #eeeeee;
    font-weight: bolder;
}



.topnav .icon {
	display: none;
}



/* Stopka    Stopka    Stopka    Stopka    Stopka    Stopka    Stopka    Stopka    Stopka    Stopka    Stopka    Stopka    Stopka    Stopka    Stopka    Stopka    Stopka    Stopka    Stopka    Stopka      */



footer {
	clear: both;
	background-color:#141414;
    border:1px none #ececec;
    box-sizing: border-box;
	width: 100%;
	line-height: 100%;

  
    
}


.footer .box{
	display: inline-block;
    width: 24%;
	border:1px none #ececec;
    vertical-align: middle;
    margin: 5px 0 5px 0;
  

}



/* logo strony */
.footer h3{
	font-family: 'Plaster', sans-serif;
	color:  #EEEEEE;
    font-size:16px;  
}

.footer a{
	font-family:"ubuntu condensed", sans-serif;
	color:  #EEEEEE;
    font-size:16px;  
}

.footer p{
	font-family:"ubuntu condensed", sans-serif;
	color:  #EEEEEE;
    font-size:16px;  
}

.footer h3 span{
    font-size: 16px;         
}



.footer a:link{
	text-decoration: none;      
}









/*           @media       @media       @media       @media       @media       @media       @media   */






/*             **************    menu responsywne                     menu responsywne                     menu responsywne                     menu responsywne                      ***************            */

@media screen and (max-width: 999px) {
	.topnav a:not(:first-child) {display: none;}
	.topnav a.icon {
			float: right;
			display: block;
  }
}

@media screen and (max-width: 999px) {
	.topnav.responsive {position: relative;}
	.topnav.responsive .icon {
		position: absolute;
		right: 0;
		top: 0;
  }
}
  
	.topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
}




/*           **************    stopka   responsywna                       stopka   responsywna                       stopka   responsywna                       stopka   responsywna                           ***************            */

@media (max-width: 900px) {

	                   .footer  {
		                           font: bold 14px Ubuntu Condensed;
	                                   }
			   
	                   .footer .box{
		                                        
		                                         width: 100%;



	                                               }

}





/**************   responsywne video           responsywne video           responsywne video           responsywne video           responsywne video  responsywne video  responsywne video  ********/       
@media (max-width: 50%) {
	.video{
	    width: 10%;
	    height: 220px;
	    margin-left: 0.3%;
	    margin-right: 0.3%;
	}
}



/*      wyswietlanie strony          wyswietlanie strony          wyswietlanie strony          wyswietlanie strony          wyswietlanie strony          wyswietlanie strony          */


@media (min-width: 1800px) {
	.container {width:1000px;}
	aside {width:39%;}
	#main {width:60%;}
}

@media (max-width: 1800px) and (min-width: 900px) {
	.container {width:899px;}
	aside {width:39%;}
	#main {width:60%;}
}

@media (max-width: 899px) {
	.container {width:95%;}
	aside {width: 100%;}
	#main {width: 100%;}
}
